<div class="artist-details">
  <div class="title">
    <h1>{{@model.name}}</h1>
    <LinkTo @route="artist.edit" @model={{@model.id}} class="btn">
      edit artist
    </LinkTo>
  </div>
  <div class="genere">genere: {{@model.genere}}</div>
  <div class="songs-list">
    {{#each @model.songs as |song|}}
      <div class="song">
        {{song.name}}
      </div>
    {{/each}}
  </div>
</div>


